<template>
  <div id="app">
      <headerTodo />
      <mainTodo />
    <!-- <loginPage /> -->
  </div>
</template>

<script type="text/javascript">

</script>

<style lang="scss">
#app {
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;

  height: 900px;
}

</style>
